<?php namespace Qcr\TestsExtension;

use Anomaly\Streams\Platform\Addon\AddonServiceProvider;
use Qcr\TestsExtension\Console\TestPermissions;

class TestsExtensionServiceProvider extends AddonServiceProvider
{

    /**
     * The addon Artisan commands.
     *
     * @type array|null
     */
    protected $commands = [
        TestPermissions::class,
    ];

    /**
     * The addon routes.
     *
     * @var array
     */
    protected $routes = [
        'tests/log' => 'Qcr\TestsExtension\Http\Controller\TestController@log',
    ];

}
